



.menu-pdf-section {
    margin-bottom: 0.5rem;
}

.menu-pdf-section:first-of-type .nom-menu {
    /* margin-top: 7px;
    margin-right: 25px; */
}

.menu-pdf-section:last-child {
    /* margin-bottom: 0px; */
}

.menu-pdf-section .nom-menu{
    font-weight: bold;
    margin: 0.5rem 0 !important;
    font-size: 1rem;
    color: #fff;
    background-color: var(--base);
    padding: 0.2rem 0.8rem;
    border-radius: var(--border-radius);
}

.menu-pdf-section:not(:first-child){
    margin-top: 1rem !important;
}

.nom-cantidad {
    color: #444;
    margin-top: 20px !important;
    font-weight: bold;
}

.dish-item {

}

.dish-name {
    color: #444;
    margin: 0.5rem 0;
}

/* .dish-name::before{
    content: "- ";
} */

/* -------------------------- */

.info-nutri, .info-into{
    font-size: 10px;
    line-height: 14px;
    margin-top: 5px;
}

.item-nutri, .item-into{
    text-transform: capitalize;
    color: #666;
}

.item-nutri:not(:last-child)::after,
.item-into:not(:last-child)::after { 
    content: " / ";
}

/* -------------------------- */

.btn_flecha_menu_pdf{

    background-color: var(--base);
    border: none;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    border-radius: var(--border-radius);

}